@import "chart.css?v=1";
@import "table.css?v=1";
@import "prod_concl.css?v=1";
@import "roundup_news.css?v=1";

body
{
  background-color: #999999;
  background-image: url(/images/background.png);
  background-repeat: repeat-x;
  background-attachment: fixed;
  font-size: 0.85rem;
}

a
{
  color: #336699;
  text-decoration: none;
  background-color: transparent;
}

a:hover
{
  color: #336699;
  text-decoration: underline;
}

h5
{
  font-size: 1.1rem;
}

ul
{
  list-style-type: circle;
  padding-left: 15px;
  margin-left: 10px;
}

ul ul
{
  margin-left: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
}

em
{
  font-style: normal;
}

img
{
  max-width: 100%;
}

.italic
{
  font-style: italic;
}

.common-chapter, .bold
{
  font-weight: bold;
  font-size: 1.1rem;
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
}

.common-carousel-item-bg
{
  background-color: rgba(51, 102, 153, 0.7);
}

.common-tag-top, .common-tag-post
{
  line-height: 25pt;
  color: #336699;
  text-decoration: none;
  font-weight: bold;
}

.common-tag-post
{
  line-height: 18pt;
}

.common-tag-hash
{
  color: #6699cc;
}

.common-article-title, .common-news-title
{
  color: #336699;
  font-weight: bold;
  font-size: 0.9rem;
}

.common-article-img-div-floated
{
  width: 300px;
  max-width: 50%;
}

.common-article-img-floated
{
  width: 300px;
}

.common-article-img-preview-md
{
  max-height: 100px;
  object-fit: cover;
}

.common-article-img-preview-xl
{
  max-height: 120px;
  object-fit: cover;
}

.common-award
{
  width: 200px;
  max-width: 50%;
}

.common-container
{
  background-color: #d9d9d9;
}

.common-card-title
{
  color: rgba(51, 102, 153, 1.0);
  font-weight: bold;
  text-decoration: none;
  font-size: 1.1rem;
}

.common-rss-icon
{
  border-radius: 0.2rem;
  width: 20px;
  height: 20px;
  margin-bottom: 3px;
}

.common-news-gal-img
{
  max-width: 500px;
  height: 400px;
  object-fit: cover;
}

.common-news-gal-img-caption
{
  position: absolute;
  right: 10px;
  bottom: 10px;
  left: 10px;
  z-index: 10;
  padding-top: 10px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
}

.common-quote
{
  border-left: 3px solid #6699cc;
}

.facebook-share
{
  padding: 3px 7px;
  font-size: 12px;
  width: 150px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  background: #3b5998;
  color: white;
}

.facebook-share:hover
{
  opacity: 0.8;
  text-decoration: none;
  color: white;
}

#image-modal-img
{
  width: 100%;
  margin: auto;
}

#image-modal-text
{
  justify-content: center;
}

.image-modal-preview
{
  cursor: pointer;
}

.tags-label
{
  width: 50px;
  height: 50px;
  text-align:center;
  background-color: #6699cc;
  color: #ffffff;
  display: table;
  margin: 0 10px 0 0;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 3px;
}

.tags-label span
{
  vertical-align: middle;
  display: table-cell;
}

#ad-right-skyscraper, #ad-left-skyscraper
{
  display: none;
}

@media(min-width: 1510px)
{
  #ad-right-skyscraper, #ad-left-skyscraper
  {
    width: 160px;
    height: 600px;
    top: 180px;
    left: calc(50% + 585px);
    display: block;
  }
  
  #ad-left-skyscraper
  {
    left: calc(50% - 745px);
  }
}

.ad-leaderboard
{
  padding-left: 0.5rem;
  display: none;
  height: 0;
}

@media (min-width: 576px)
{
  .ad-leaderboard
  {
    display: inline-block;
    max-width: calc(540px - 1rem);
    width: 100%;
    height: 60px;
  }
}
@media (min-width: 768px)
{
  .ad-leaderboard
  {
    max-width: calc(720px - 1rem);
    height: 90px;
  }
}
@media (min-width: 992px)
{
  .ad-leaderboard
  {
    max-width: calc(960px - 1rem);
    min-height: 90px;
    max-height: 250px;
    height: 100%;
  }
}
@media (min-width: 1200px)
{
  .ad-leaderboard
  {
    max-width: calc(1140px - 1rem);
  }
}

.dropdown-item.active, .dropdown-item:active, .badge-primary
{
  background-color: #336699;
}

.badge-primary
{
  background-color: #6699cc;
}

.btn-primary, .btn-primary:hover
{
  background-color: #336699;
  border-color: #336699;
}

.dl-info-left
{
  width: 150px;
  vertical-align: top;
  padding-bottom: 10px;
  font-weight: bold;
}

.dl-info-right
{
  padding-bottom: 10px;
}

.dl-info-right ul
{
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.breadcrumb-spacer
{
  display: inline-block;
  padding-left: 0.1rem;
  padding-right: 0.1rem;
  color: #999999;
  font-weight: normal;
}

a.externalURL::after
{
  content: "\f08e";
  display: inline;
  font-family: FontAwesome !important;
  font-size: 14px !important;
  font-weight: normal !important;
  font-style: normal !important;
  margin-left: 4px;
  vertical-align: -1px;
}

.youtube
{
  width: 100%;
  height: 272px;
  max-width: 100%;
}

@media (min-width: 576px)
{
  .youtube
  {
    width: 484px;
    height: 272px;
  }
}
@media (min-width: 768px)
{
  .youtube
  {
    width: 664px;
    height: 374px;
  }
}
@media (min-width: 992px)
{
  .youtube
  {
    width: 904px;
    height: 509px;
  }
}
@media (min-width: 1200px)
{
  .youtube
  {
    width: 815px;
    height: 458px;
  }
}
